
$(function() {
						 
			if(env=='dev'){
				sparrowURL='https://ibiss-acc.crse.com/sparrow/servlet/SupportSiteDispatchServlet';
			}else{
				sparrowURL='https://ibiss.crse.com/sparrow/servlet/SupportSiteDispatchServlet';
			}
			parameters = "?page=D2D&locale=" + wep.locale+ "&modelId=" + model_sparrow.toUpperCase();
			sparrowURL += parameters;
			showSparrow(sparrowURL);					 
});



function showSparrow(Page){

	theBox = document.getElementById( 'sparrow' );

	theBox.src           = Page;
	theBox.style.display = 'block';

}
